body {
	font-family: Verdana, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-size: 0.8em;
	color: #7878A9;
	text-align: center;
	margin: 0px;
	padding: 0px;
	list-style-type: disc;
	background: #FFFFFF url(../images/vptitle1a.gif) no-repeat 97% 0%;
}
#nav {
	z-index:1;
	color: #9999CC;
	padding: 0px;
	clear: both;
	margin-top: 7em;
	margin-left: 14%;
	text-align: left;
	}
#nav-maps {
	z-index:1;
	color: #9999CC;
	padding: 0px;
	clear: both;
	margin-top: 90px;
	margin-left: 60px;
	text-align: left;
	}
//#Header {
//	margin:95px 100px 0px;
//	padding:0px;
//	}
#Content {
	margin:0 14% 3%;
	padding:10px 20px 20px;
	color:#7878A9;
	background-color:#E7E5FF;
	border:1px dashed #7878A9;
	text-align: left;
}
p {
	font-size:1em;
	line-height: 180%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 12px 0;	
	}
#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}
#Content>p+p.poem {
	text-indent:0;
	margin-top: 20px;
}

#Content>p+p.author {
	font-style: oblique;
	font-weight: bold;
	margin-top: 30px;
	text-indent: 0;
}
.poemIndent {
	display: block;
	margin-left: 60px;
}
.author {
	font-style: oblique;
	font-weight: bold;
	margin-top: 30px;
	text-indent: 0;
}
h1 {
	font-family: Verdana, Helvetica, Arial, Swiss, "SunSans Regular", sans-serif;
	font-size: 1.8em;
	color: #8D8CBE;
	text-align: left;
	font-weight: lighter;
	margin: 0px 0px 12px;
	text-transform: lowercase;
}
.maps {
	text-align: center;
	margin-left: 20;
	margin-right:20;
	}
#Content-maps {
	margin:0px 60px 50px;
	padding:10px 20px 20px;
	color:#7878A9;
	background-color:#E7E5FF;
	border:1px dashed #7878A9;
	text-align: center;
	}
	
#Content-maps p {
    text-align: left;
}

#copyright {
	font-family: Verdana, Helvetica, Arial, Swiss, "SunSans Regular", sans-serif;
	font-size: 0.9em;
	color: #7878A9;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.header-front-page {
	margin:95px 50px -5px 70px;
	text-align: left;
}
.map-left {
	margin: 0px 1% 0px 0px;
	text-align: center;
}
.map-right {
	text-align: center;
	margin-left: 1%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	font-weight: bold;
	color: #8D8CBE;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #9999FF;
}
.expedia {
	width: 144px;
	margin-top: 12px;
	text-align: center;
	overflow: auto;
	clear: both;
}
.img-right {
	text-align: right;
	float: right;
	margin-bottom: 5px;
	margin-left: 5px;
}
.image {
	font-size: 0.9em;
	text-align: center;
	float: right;
	width: 300px;
	margin-left: 10px;
	font-style: italic
}
.image img {
	margin-bottom: 8px;
}
.image p {
	margin-top: -5px;
	line-height: 1em;
}
.clear {
	line-height: 1px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
}
h2 {
	font-size: 1.3em;
	text-transform: lowercase;
	font-weight: normal;
	font-style: oblique;
}
.layout {
	width: 650px;
}
.layout td {
  vertical-align: top;
  padding: 5px;
  text-align: left;
}
.layout p {
	font-size: 0.9em;
	line-height: 1em;
	width: 250px;
}

